Bug 26564 - keytable "usage" message redesign
Summary: keytable "usage" message redesign
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: console-tools   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-07 22:51 UTC by Christian Rose
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-07 22:51:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2001-02-07 22:51:25 UTC
#: /etc/rc.d/init.d/keytable:61
msgid "Usage: keytable {start|stop|restart|reload|condrestart|status}"

If "keytable" is replaced with $0 here, this message can be reused in
translations (other usage messages use $0), so that translators won't have
to translate each similar message individually. To make it more clear, what
I suggest is:

"Usage: $0 {start|stop|restart|reload|condrestart|status}"

Comment 1 Bernhard Rosenkraenzer 2001-06-25 09:45:15 UTC
This has been fixed a while ago.



Note You need to log in before you can comment on or make changes to this bug.